append header-right
  form.search-form(name="search", action=self.url("search"), method="get")
    label.sr-only(for="header-search") Search
    .input-group
      input.input(id="header-search", name="q", type="text", placeholder="Search")
      button.btn.input-group-addon(type="submit") >

append scripts
  script(
  type="text/javascript",
  src=self.url("scripts/plugins/plugin-search/keyboard" + (self.debug ? "" : ".min") + ".js")
  )
